[
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\menu\\menu_trr.xml",
        "source": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\src\\main\\res\\menu\\menu_trr.xml"
    }
]